Mailinglist Archive: opensuse-updates (74 mails)

< Previous Next >
openSUSE-SU-2013:1485-1: moderate: update for subversion
openSUSE Security Update: update for subversion
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:1485-1
Rating: moderate
References: #836245
Cross-References: CVE-2013-4277
Affected Products:
openSUSE 11.4
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This subversion update includes a security fix:
-svnserve: fix creation of pid files CVE-2013-4277


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch 2013-140

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.4 (i586 x86_64):

libsvn_auth_gnome_keyring-1-0-1.6.23-55.2
libsvn_auth_gnome_keyring-1-0-debuginfo-1.6.23-55.2
libsvn_auth_kwallet-1-0-1.6.23-55.2
libsvn_auth_kwallet-1-0-debuginfo-1.6.23-55.2
subversion-1.6.23-55.2
subversion-debuginfo-1.6.23-55.2
subversion-debugsource-1.6.23-55.2
subversion-devel-1.6.23-55.2
subversion-perl-1.6.23-55.2
subversion-perl-debuginfo-1.6.23-55.2
subversion-python-1.6.23-55.2
subversion-python-debuginfo-1.6.23-55.2
subversion-ruby-1.6.23-55.2
subversion-ruby-debuginfo-1.6.23-55.2
subversion-server-1.6.23-55.2
subversion-server-debuginfo-1.6.23-55.2
subversion-tools-1.6.23-55.2
subversion-tools-debuginfo-1.6.23-55.2


References:

http://support.novell.com/security/cve/CVE-2013-4277.html
https://bugzilla.novell.com/836245


< Previous Next >
This Thread
  • No further messages